/* request_sc:regular*/
/* Last-Modified: Fri, 5 Nov 2021 14:29:16 GMT [ver: ] */
/* Current-Time:Fri, 05 Nov 2021 10:21:08 -0500*/
/* NOT Pulled From Cache */
/*Modern Momentum - Site Wide Font Change - JMG - 11/15/2018*/
*, input.en-form-input.en-input-email, a.btn.faso-workszoom-link-contact, input.faso-contact-input-submit {font-family: 'Garamond', serif;}

/*Modern Momentum - Make Navigation Heading All Caps - JMG - 11/16/2018*/
.site-title.faso-nav-heading {text-transform: uppercase;}

/*Modern Momentum -Home page white space - HT - 12/3/2018*/
.page{padding-top:1px;}
.faso-main-image-mainpagepicture{margin-bottom:1px !important;}

/*Modern Momentum - Custom Work - JMG - 12/7/2018
.col-4-5 {
    width: 119%;
}
.row.widgets {
    right: 95px;
}

.col-1-2.available {
    right: 65px;
}

.col-1-2.instruction {
    left: 100px;
}

.main-hr{width: 1136px;}*/
